Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-15717

Compatible Stacks not returning correctly

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.4.0
    • Component/s: ambari-server
    • Labels:
      None

      Description

      The compatible_repository_versions endpoint is not returning correctly. That it was showing up correctly in earlier versions was actually a bug in the API engine that incorrectly returned stack versions it thought to be correct.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ncole@hortonworks.com Nate Cole
                Reporter:
                ncole@hortonworks.com Nate Cole
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: